maps:
- Саванна
- ЗРВ Кутєво
gamemode: Спокій
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - RMCWeYaExecutiveBodyguard
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Рене Дюбуа
  playerOOCName: AnStalker
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26803
endTick: 8539155
duration: 01:54:15.4392448
fileCount: 187
size: 28343196
uncompressedSize: 213107462
endTime: 1.15:31:58.6640564
...
